th {
	color : #000000;
	font-size : 9px;
	font-family : Verdana,Tahoma,Arial;
}
.gray {
color : #CCCCCC;
font-size : 9px;
font-family : Verdana,Tahoma,Arial;
}
.kkk {
color: #000000;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.kkk a {
	color : #000000;
	text-decoration: none;
}
.kkk a:hover {
	color : #000000;
}
.v1 {
	color : #000000;
	font-size : 9px;
	font-family : Verdana,Tahoma,Arial;
	text-decoration: none;
}
input { border: 1px solid;
padding: 1px; 
}
textarea { border: 1px solid
}
select { border: 1px solid;
}

.title01 {
	color : #000000;
	margin-top : 3px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 27px;
	margin-right : 5px;
	font-size : 11px;
	font-family :Verdana,Tahoma,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 60px;
	font-size : 11px;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
}
.right4 {
	color : #000000;
	font-size : 11px;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #000000;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
	text-decoration: none;
}
.left a {
	color : #F46200;
	text-decoration: none;
}
.left a:hover {
	color : #FF0000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Verdana,Tahoma,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #000000;
	text-decoration: none;
}
.menu01 a:hover {
	color : #555555;
}
.menu02 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #000000;
	text-decoration: none;
}
.menu02 a:hover {
	color : #555555;
}
.loe {
color: #F46200; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10.5px; text-decoration: none;
}
.loe a {
	color: #990033;
	text-decoration: none;
}
.loe a:hover {
color: #990033
}

